
<? if eq 1 1 '<script language="JavaScript"><? include ../html/js/jsl.js ?></script>'   '<script language="JavaScript" src="../html/js/jsl.js"></script>' ?>

<script language="JavaScript">
function uiDoOnLoad()
{
}
function uiDoLogout()
{
  document.getElementById("uiPostForm").submit();
  return;
}
function uiDoCancel()
{
  jslGoTo("home","home");
}
</script>
